<?php
    include 'load.php';
    require_once 'db_connection.php'; 
    
    
   
    if(isset($_POST['tax']) && isset($_POST['check'])){ 
     
        $check =  $_POST['check'];
       

       $sql = "UPDATE tax SET status='$check' WHERE tax_id ='1'";
 
        if ($conn->query($sql) === TRUE) {
             echo 1;
        }else{
             echo 0;
        }
     }
     

     if(isset($_POST['dis']) && isset($_POST['check'])){ 
        $check =  $_POST['check'];
       

       $sql = "UPDATE all_discount_tbl SET status='$check' WHERE all_discount_tbl_id ='1'";
 
        if ($conn->query($sql) === TRUE) {
             echo 1;
        }else{
             echo 0;
        }
     }
?>